import { ReactElement, ReactNode } from 'react';
import { type UserListItemProps } from '../../../../ui/UserListItem';
export interface MembersModalProps {
    onCancel(): void;
    renderUserListItem?: (props: UserListItemProps) => ReactNode;
}
export declare function MembersModal({ onCancel, renderUserListItem, }: MembersModalProps): ReactElement;
export default MembersModal;
